# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productversion',
            name='equivalent_air_thickness',
            field=models.DecimalField(null=True, verbose_name='equivalent air thickness in m', max_digits=10, decimal_places=4, blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='format_diameter',
            field=models.DecimalField(null=True, verbose_name='diameter in cm', max_digits=10, decimal_places=2, blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='format_length',
            field=models.DecimalField(null=True, verbose_name='length in cm', max_digits=10, decimal_places=2, blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='format_weight',
            field=models.DecimalField(null=True, verbose_name='weight in kg/m^2', max_digits=10, decimal_places=2, blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='format_width',
            field=models.DecimalField(null=True, verbose_name='width in cm', max_digits=10, decimal_places=2, blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='heat_transfer_coefficient',
            field=models.DecimalField(null=True, verbose_name='heat transfer coefficient in W^2K', max_digits=10, decimal_places=4, blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='thermal_conductivity',
            field=models.DecimalField(null=True, verbose_name='thermal conductivity in W/mK', max_digits=10, decimal_places=4, blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='thermal_resistance',
            field=models.DecimalField(null=True, verbose_name='thermal resistance in m^2K/W', max_digits=10, decimal_places=4, blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='thickness',
            field=models.DecimalField(null=True, verbose_name='thickness in mm', max_digits=10, decimal_places=0, blank=True),
        ),
    ]
