# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0006_auto_20150727_1624'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='productversion',
            name='compressive_force',
        ),
        migrations.AddField(
            model_name='productversion',
            name='format_height',
            field=models.DecimalField(null=True, verbose_name='height in m', max_digits=10, decimal_places=2, blank=True),
        ),
        migrations.AlterField(
            model_name='category',
            name='logo',
            field=models.ImageField(upload_to=b'categories', verbose_name='logo', blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='breaking_strength',
            field=models.CharField(max_length=255, null=True, verbose_name='Breaking strength', blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='format_type',
            field=models.CharField(blank=True, max_length=1, verbose_name='format type', choices=[(b'S', 'Sheet'), (b'R', 'Roll'), (b'P', 'Panel'), (b'B', 'Band'), (b'C', 'Coil')]),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='packaging_type',
            field=models.CharField(blank=True, max_length=2, verbose_name='packaging type', choices=[(b'IR', 'Individual roll'), (b'BX', 'Box'), (b'PL', 'Pallet'), (b'HP', 'Half-Pallet'), (b'SA', 'Sack'), (b'CO', 'Coil')]),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='packaging_unity',
            field=models.CharField(blank=True, max_length=2, verbose_name='unity of measurement for packaging quantity', choices=[(b'PC', 'Pieces'), (b'KG', 'Kilos')]),
        ),
    ]
