# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import ckeditor.fields


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0015_auto_20150916_1540'),
    ]

    operations = [
        migrations.RenameField(
            model_name='media',
            old_name='reference',
            new_name='references',
        ),
        migrations.AddField(
            model_name='media',
            name='applications',
            field=models.ManyToManyField(related_name='medias', verbose_name='applications', to='product.Application', blank=True),
        ),
        migrations.AddField(
            model_name='media',
            name='description',
            field=ckeditor.fields.RichTextField(null=True, verbose_name='description', blank=True),
        ),
        migrations.AddField(
            model_name='media',
            name='description_en',
            field=ckeditor.fields.RichTextField(null=True, verbose_name='description', blank=True),
        ),
        migrations.AddField(
            model_name='media',
            name='description_it',
            field=ckeditor.fields.RichTextField(null=True, verbose_name='description', blank=True),
        ),
        migrations.AddField(
            model_name='media',
            name='solutions',
            field=models.ManyToManyField(related_name='medias', verbose_name='solutions', to='product.Solution', blank=True),
        ),
    ]
