# -*- coding: utf-8 -*-

from __future__ import unicode_literals

from django.db import models, migrations


def set_slug_it(apps, schema_editor):
    Solution = apps.get_model("product", "Solution")
    for solution in Solution.objects.all():
        solution.slug_it = "{}".format(solution.slug)
        solution.save()


class Migration(migrations.Migration):
    dependencies = [('product', '0027_auto_20151021_1414'),]

    operations = [migrations.RunPython(set_slug_it),]
