# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0034_auto_20151113_1438'),
    ]

    operations = [
        migrations.AddField(
            model_name='reference',
            name='reference_category',
            field=models.ForeignKey(related_name='references', verbose_name='reference category', blank=True, to='product.ReferenceCategory', null=True),
        ),
        migrations.AlterField(
            model_name='filtersettings',
            name='model_class',
            field=models.CharField(default=b'isolmant.product.models.Category', choices=[(b'isolmant.product.models.Category', 'Category Class'), (b'isolmant.product.models.SubCategory', 'SubCategory Class'), (b'isolmant.product.models.Application', 'Application Class'), (b'isolmant.organisation.models.Region', 'Region Class'), (b'isolmant.product.models.ReferenceCategory', 'Reference Category Class')], max_length=255, blank=True, null=True, verbose_name='model class'),
        ),
        migrations.AlterField(
            model_name='filtersettings',
            name='template',
            field=models.CharField(default=b'product/cms_plugins/category_filter.html', max_length=255, verbose_name='template', choices=[(b'product/cms_plugins/category_filter.html', 'Category Filter Template'), (b'product/cms_plugins/subcategory_filter.html', 'SubCategory Filter Template'), (b'product/cms_plugins/application_filter.html', 'Application Filter Template'), (b'product/cms_plugins/advanced_filter.html', 'Product Advanced Filter Template'), (b'product/cms_plugins/solution_filter.html', 'Solution Filter Template'), (b'product/cms_plugins/region_filter.html', 'Region Filter Template'), (b'product/cms_plugins/agent_typology_filter.html', 'Agent Typology Filter Template'), (b'product/cms_plugins/download_filter.html', 'Download Filter Template'), (b'product/cms_plugins/reference_category_filter.html', 'Reference Category Filter Template')]),
        ),
    ]
