# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('showcase', '0006_auto_20170913_0958'),
        ('product', '0045_auto_20160309_1421'),
    ]

    operations = [
        migrations.CreateModel(
            name='Blog',
            fields=[
            ],
            options={
                'ordering': ('-ordering', '-publication_date', 'title'),
                'verbose_name': 'Blog',
                'proxy': True,
                'verbose_name_plural': 'blog',
            },
            bases=('showcase.item',),
        ),
        migrations.AlterModelOptions(
            name='casestudy',
            options={'ordering': ('-ordering', '-publication_date', 'title')},
        ),
        migrations.AlterModelOptions(
            name='convention',
            options={'ordering': ('-ordering', '-publication_date', 'title'), 'verbose_name': 'Convention', 'verbose_name_plural': 'Conventions'},
        ),
        migrations.AlterModelOptions(
            name='course',
            options={'ordering': ('-ordering', '-publication_date', 'title'), 'verbose_name': 'Course', 'verbose_name_plural': 'Courses'},
        ),
        migrations.AlterModelOptions(
            name='highlight',
            options={'ordering': ('-ordering', '-publication_date', 'title'), 'verbose_name': 'Highlight', 'verbose_name_plural': 'Highlights'},
        ),
        migrations.AlterModelOptions(
            name='homepresentation',
            options={'ordering': ('-ordering', '-publication_date', 'title'), 'verbose_name': 'Home Presentation', 'verbose_name_plural': 'Home Presentations'},
        ),
        migrations.AlterModelOptions(
            name='news',
            options={'ordering': ('-ordering', '-publication_date', 'title'), 'verbose_name': 'News', 'verbose_name_plural': 'News'},
        ),
        migrations.AlterModelOptions(
            name='press',
            options={'ordering': ('-ordering', '-publication_date', 'title'), 'verbose_name': 'Press release', 'verbose_name_plural': 'Press releases'},
        ),
    ]
