# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cms', '0012_auto_20150607_2207'),
        ('product', '0048_auto_20180627_1623'),
    ]

    operations = [
        migrations.CreateModel(
            name='MetaTagSettings',
            fields=[
                ('cmsplugin_ptr', models.OneToOneField(parent_link=True, auto_created=True, primary_key=True, serialize=False, to='cms.CMSPlugin')),
                ('status', models.BooleanField(default=True, help_text='if not checked, plugin content will not be rendered', verbose_name='Active')),
                ('page_title', models.CharField(help_text='overwrite the title (html title tag)', max_length=255, null=True, verbose_name='title', blank=True)),
                ('meta_description', models.TextField(help_text='The text displayed in search engines.', max_length=255, null=True, verbose_name='description', blank=True)),
                ('meta_keywords', models.TextField(help_text='The keywords displayed in search engines.', max_length=255, null=True, verbose_name='keywords', blank=True)),
            ],
            bases=('cms.cmsplugin', models.Model),
        ),
        migrations.AlterField(
            model_name='slideritem',
            name='links',
            field=models.ManyToManyField(related_name='slides', verbose_name='links', to='product.LinkItem', blank=True),
        ),
        migrations.AlterField(
            model_name='slideritem',
            name='subtitle',
            field=models.CharField(max_length=255, verbose_name='subtitle', blank=True),
        ),
        migrations.AlterField(
            model_name='slideritem',
            name='title',
            field=models.CharField(max_length=255, verbose_name='title', blank=True),
        ),
    ]
