# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import isolmant.product.models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0007_auto_20150904_1808'),
    ]

    operations = [
        migrations.AddField(
            model_name='media',
            name='url',
            field=models.URLField(null=True, verbose_name='url', blank=True),
        ),
        migrations.AlterField(
            model_name='media',
            name='categories',
            field=models.ManyToManyField(related_name='medias', null=True, verbose_name='categories', to='product.Category', blank=True),
        ),
        migrations.AlterField(
            model_name='media',
            name='media',
            field=models.FileField(upload_to=isolmant.product.models.get_upload_path, null=True, verbose_name='media', blank=True),
        ),
        migrations.AlterField(
            model_name='media',
            name='products',
            field=models.ManyToManyField(related_name='medias', null=True, verbose_name='products', to='product.Product', blank=True),
        ),
        migrations.AlterField(
            model_name='media',
            name='reference',
            field=models.ManyToManyField(related_name='medias', null=True, verbose_name='references', to='product.Reference', blank=True),
        ),
        migrations.AlterField(
            model_name='media',
            name='subcategories',
            field=models.ManyToManyField(related_name='medias', null=True, verbose_name='subcategories', to='product.SubCategory', blank=True),
        ),
        migrations.AlterField(
            model_name='media',
            name='typology',
            field=models.CharField(max_length=3, verbose_name='typology', choices=[(b'cat', 'catalogue'), (b'pho', 'photo'), (b'bro', 'brochure'), (b'vid', 'video')]),
        ),
    ]
