# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import isolmant.product.models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0009_auto_20150915_0920'),
    ]

    operations = [
        migrations.AddField(
            model_name='media',
            name='media_en',
            field=models.FileField(upload_to=isolmant.product.models.get_upload_path, null=True, verbose_name='media', blank=True),
        ),
        migrations.AddField(
            model_name='media',
            name='media_it',
            field=models.FileField(upload_to=isolmant.product.models.get_upload_path, null=True, verbose_name='media', blank=True),
        ),
        migrations.AddField(
            model_name='media',
            name='title',
            field=models.CharField(default='', max_length=255, verbose_name='title'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='media',
            name='title_en',
            field=models.CharField(max_length=255, null=True, verbose_name='title'),
        ),
        migrations.AddField(
            model_name='media',
            name='title_it',
            field=models.CharField(max_length=255, null=True, verbose_name='title'),
        ),
        migrations.AddField(
            model_name='media',
            name='url_en',
            field=models.URLField(null=True, verbose_name='url', blank=True),
        ),
        migrations.AddField(
            model_name='media',
            name='url_it',
            field=models.URLField(null=True, verbose_name='url', blank=True),
        ),
    ]
