# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import image_cropping.fields
import imagekit.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0014_auto_20150916_1527'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name=b'cropping',
            field=image_cropping.fields.ImageRatioField(b'image', '400x250', hide_image_field=False, size_warning=True, allow_fullsize=False, free_crop=False, adapt_rotation=False, help_text=None, verbose_name='cropping'),
        ),
        migrations.AddField(
            model_name='product',
            name='image',
            field=imagekit.models.fields.ProcessedImageField(upload_to=b'products/images', null=True, verbose_name=b'Square thumbnail', blank=True),
        ),
    ]
