# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('showcase', '0003_auto_20150915_0907'),
        ('product', '0023_auto_20151009_0036'),
    ]

    operations = [
        migrations.CreateModel(
            name='CaseStudy',
            fields=[
            ],
            options={
                'proxy': True,
            },
            bases=('showcase.item',),
        ),
        migrations.CreateModel(
            name='Press',
            fields=[
            ],
            options={
                'proxy': True,
            },
            bases=('showcase.item',),
        ),
        migrations.CreateModel(
            name='StandardMedia',
            fields=[
            ],
            options={
                'proxy': True,
            },
            bases=('product.media',),
        ),
        migrations.CreateModel(
            name='ThecnicalBrochureMedia',
            fields=[
            ],
            options={
                'proxy': True,
            },
            bases=('product.media',),
        ),
        migrations.CreateModel(
            name='TutorialMedia',
            fields=[
            ],
            options={
                'proxy': True,
            },
            bases=('product.media',),
        ),
        migrations.CreateModel(
            name='VideoMedia',
            fields=[
            ],
            options={
                'proxy': True,
            },
            bases=('product.media',),
        ),
        migrations.AlterField(
            model_name='listsettings',
            name='model_class',
            field=models.CharField(default=b'isolmant.product.models.Product', max_length=255, verbose_name='model class', choices=[(b'isolmant.product.models.Product', 'Product Class'), (b'isolmant.product.models.Solution', 'Solution Class'), (b'isolmant.product.models.DownloadMedia', 'DownloadMedia Class'), (b'isolmant.product.models.ThecnicalBrochureMedia', 'ThecnicalBrochureMedia Class'), (b'isolmant.product.models.VideoMedia', 'VideoMedia Class'), (b'isolmant.product.models.StandardMedia', 'StandardMedia Class'), (b'isolmant.product.models.TutorialMedia', 'TutorialMedia Class'), (b'isolmant.product.models.Press', 'Press Class'), (b'isolmant.product.models.News', 'News Class'), (b'isolmant.product.models.CaseStudy', 'CaseStudy Class')]),
        ),
    ]
