# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0024_auto_20151009_0057'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ThecnicalBrochureMedia',
        ),
        migrations.CreateModel(
            name='TechnicalBrochureMedia',
            fields=[
            ],
            options={
                'proxy': True,
            },
            bases=('product.media',),
        ),
        migrations.AlterField(
            model_name='filtersettings',
            name='template',
            field=models.CharField(default=b'product/cms_plugins/category_filter.html', max_length=255, verbose_name='template', choices=[(b'product/cms_plugins/category_filter.html', 'Category Filter Template'), (b'product/cms_plugins/subcategory_filter.html', 'SubCategory Filter Template'), (b'product/cms_plugins/application_filter.html', 'Application Filter Template'), (b'product/cms_plugins/advanced_filter.html', 'Product Advanced Filter Template'), (b'product/cms_plugins/solution_filter.html', 'Solution Filter Template')]),
        ),
        migrations.AlterField(
            model_name='listsettings',
            name='model_class',
            field=models.CharField(default=b'isolmant.product.models.Product', max_length=255, verbose_name='model class', choices=[(b'isolmant.product.models.Product', 'Product Class'), (b'isolmant.product.models.Solution', 'Solution Class'), (b'isolmant.product.models.DownloadMedia', 'DownloadMedia Class'), (b'isolmant.product.models.TechnicalBrochureMedia', 'TechnicalBrochureMedia Class'), (b'isolmant.product.models.VideoMedia', 'VideoMedia Class'), (b'isolmant.product.models.StandardMedia', 'StandardMedia Class'), (b'isolmant.product.models.TutorialMedia', 'TutorialMedia Class'), (b'isolmant.product.models.Press', 'Press Class'), (b'isolmant.product.models.News', 'News Class'), (b'isolmant.product.models.CaseStudy', 'CaseStudy Class')]),
        ),
    ]
