# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('showcase', '0004_auto_20151013_1531'),
        ('product', '0025_auto_20151012_1421'),
    ]

    operations = [
        migrations.CreateModel(
            name='Highlight',
            fields=[
            ],
            options={
                'verbose_name': 'Highligh',
                'proxy': True,
                'verbose_name_plural': 'Highlighs',
            },
            bases=('showcase.item',),
        ),
        migrations.CreateModel(
            name='HomePresentation',
            fields=[
            ],
            options={
                'verbose_name': 'Home Presentation',
                'proxy': True,
                'verbose_name_plural': 'Home Presentations',
            },
            bases=('showcase.item',),
        ),
        migrations.CreateModel(
            name='LegislationMedia',
            fields=[
            ],
            options={
                'proxy': True,
            },
            bases=('product.media',),
        ),
        migrations.AlterModelOptions(
            name='news',
            options={'verbose_name': 'News', 'verbose_name_plural': 'News'},
        ),
        migrations.AlterModelOptions(
            name='press',
            options={'verbose_name': 'Press release', 'verbose_name_plural': 'Press releases'},
        ),
        migrations.AlterField(
            model_name='listsettings',
            name='model_class',
            field=models.CharField(default=b'isolmant.product.models.Product', max_length=255, verbose_name='model class', choices=[(b'isolmant.product.models.Product', 'Product Class'), (b'isolmant.product.models.Solution', 'Solution Class'), (b'isolmant.product.models.DownloadMedia', 'DownloadMedia Class'), (b'isolmant.product.models.TechnicalBrochureMedia', 'TechnicalBrochureMedia Class'), (b'isolmant.product.models.VideoMedia', 'VideoMedia Class'), (b'isolmant.product.models.StandardMedia', 'StandardMedia Class'), (b'isolmant.product.models.TutorialMedia', 'TutorialMedia Class'), (b'isolmant.product.models.Press', 'Press Class'), (b'isolmant.product.models.News', 'News Class'), (b'isolmant.product.models.CaseStudy', 'CaseStudy Class'), (b'isolmant.product.models.Reference', 'Reference Class'), (b'isolmant.product.models.LegislationMedia', 'LegislationMedia Class')]),
        ),
        migrations.AlterField(
            model_name='listsettings',
            name='template',
            field=models.CharField(default=b'product/cms_plugins/product_list.html', max_length=255, verbose_name='template', choices=[(b'product/cms_plugins/product_list.html', 'Product List Template'), (b'product/cms_plugins/solution_list.html', 'Solution List Template'), (b'product/cms_plugins/download_list.html', 'Download List Template'), (b'product/cms_plugins/video_list.html', 'Video List Template'), (b'product/cms_plugins/reference_list.html', 'Reference List Template'), (b'product/cms_plugins/news_list.html', 'News List Template'), (b'product/cms_plugins/press_release_list.html', 'Press Release List Template')]),
        ),
        migrations.AlterField(
            model_name='media',
            name='typology',
            field=models.CharField(max_length=3, verbose_name='typology', choices=[(b'cat', 'catalogue'), (b'pho', 'photo'), (b'bro', 'brochure'), (b'vid', 'video'), (b'tcp', 'technical paper'), (b'tsh', 'technical sheet'), (b'crt', 'certificate'), (b'lst', 'price list'), (b'tut', 'tutorial'), (b'dwn', 'download'), (b'leg', 'legislation')]),
        ),
    ]
