# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cms', '0012_auto_20150607_2207'),
        ('product', '0028_auto_20151021_1426'),
    ]

    operations = [
        migrations.CreateModel(
            name='MenuButtonSettings',
            fields=[
                ('cmsplugin_ptr', models.OneToOneField(parent_link=True, auto_created=True, primary_key=True, serialize=False, to='cms.CMSPlugin')),
                ('status', models.BooleanField(default=True, help_text='if not checked, plugin content will not be rendered', verbose_name='Active')),
                ('button_text', models.CharField(max_length=255, verbose_name='text')),
                ('button_url', models.CharField(help_text='For internal links, use relative paths. For anchors, use the anchor name, preceded #', max_length=255, verbose_name='link')),
                ('color', models.CharField(help_text='Insert the desired color in hex (ex. 00ff00). Some templates may not support color.', max_length=6, verbose_name='color')),
                ('template', models.CharField(default=b'product/cms_plugins/squared_menu_button.html', max_length=255, verbose_name='template', choices=[(b'product/cms_plugins/squared_menu_button.html', 'Squared menu button Template')])),
            ],
            options={
                'verbose_name': 'Menu Button Setting',
            },
            bases=('cms.cmsplugin', models.Model),
        ),
        migrations.AlterModelOptions(
            name='highlight',
            options={'verbose_name': 'Highlight', 'verbose_name_plural': 'Highlights'},
        ),
        migrations.AlterField(
            model_name='filtersettings',
            name='template',
            field=models.CharField(default=b'product/cms_plugins/category_filter.html', max_length=255, verbose_name='template', choices=[(b'product/cms_plugins/category_filter.html', 'Category Filter Template'), (b'product/cms_plugins/subcategory_filter.html', 'SubCategory Filter Template'), (b'product/cms_plugins/application_filter.html', 'Application Filter Template'), (b'product/cms_plugins/advanced_filter.html', 'Product Advanced Filter Template'), (b'product/cms_plugins/solution_filter.html', 'Solution Filter Template'), (b'product/cms_plugins/region_filter.html', 'Region Filter Template'), (b'product/cms_plugins/download_filter.html', 'Download Filter Template')]),
        ),
    ]
