# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('showcase', '0004_auto_20151013_1531'),
        ('product', '0029_auto_20151023_0942'),
    ]

    operations = [
        migrations.CreateModel(
            name='Convention',
            fields=[
            ],
            options={
                'ordering': ('ordering', '-publication_date', 'title'),
                'verbose_name': 'Convention',
                'proxy': True,
                'verbose_name_plural': 'Conventions',
            },
            bases=('showcase.item',),
        ),
        migrations.CreateModel(
            name='Course',
            fields=[
            ],
            options={
                'ordering': ('ordering', '-publication_date', 'title'),
                'verbose_name': 'Course',
                'proxy': True,
                'verbose_name_plural': 'Courses',
            },
            bases=('showcase.item',),
        ),
        migrations.AlterField(
            model_name='filtersettings',
            name='model_class',
            field=models.CharField(default=b'isolmant.product.models.Category', choices=[(b'isolmant.product.models.Category', 'Category Class'), (b'isolmant.product.models.SubCategory', 'SubCategory Class'), (b'isolmant.product.models.Application', 'Application Class'), (b'isolmant.organisation.models.Region', 'Region Class')], max_length=255, blank=True, null=True, verbose_name='model class'),
        ),
        migrations.AlterField(
            model_name='filtersettings',
            name='template',
            field=models.CharField(default=b'product/cms_plugins/category_filter.html', max_length=255, verbose_name='template', choices=[(b'product/cms_plugins/category_filter.html', 'Category Filter Template'), (b'product/cms_plugins/subcategory_filter.html', 'SubCategory Filter Template'), (b'product/cms_plugins/application_filter.html', 'Application Filter Template'), (b'product/cms_plugins/advanced_filter.html', 'Product Advanced Filter Template'), (b'product/cms_plugins/solution_filter.html', 'Solution Filter Template'), (b'product/cms_plugins/region_filter.html', 'Region Filter Template'), (b'product/cms_plugins/agent_typology_filter.html', 'Agent Typology Filter Template'), (b'product/cms_plugins/download_filter.html', 'Download Filter Template')]),
        ),
        migrations.AlterField(
            model_name='listsettings',
            name='model_class',
            field=models.CharField(default=b'isolmant.product.models.Product', max_length=255, verbose_name='model class', choices=[(b'isolmant.product.models.Product', 'Product Class'), (b'isolmant.product.models.Solution', 'Solution Class'), (b'isolmant.product.models.DownloadMedia', 'DownloadMedia Class'), (b'isolmant.product.models.TechnicalBrochureMedia', 'TechnicalBrochureMedia Class'), (b'isolmant.product.models.VideoMedia', 'VideoMedia Class'), (b'isolmant.product.models.StandardMedia', 'StandardMedia Class'), (b'isolmant.product.models.TutorialMedia', 'TutorialMedia Class'), (b'isolmant.product.models.Press', 'Press Class'), (b'isolmant.product.models.News', 'News Class'), (b'isolmant.product.models.CaseStudy', 'CaseStudy Class'), (b'isolmant.product.models.Reference', 'Reference Class'), (b'isolmant.product.models.LegislationMedia', 'LegislationMedia Class'), (b'isolmant.organisation.models.Agent', 'Agent Class'), (b'isolmant.product.models.Convention', 'Convention Class'), (b'isolmant.product.models.Course', 'Course Class')]),
        ),
        migrations.AlterField(
            model_name='listsettings',
            name='template',
            field=models.CharField(default=b'product/cms_plugins/product_list.html', max_length=255, verbose_name='template', choices=[(b'product/cms_plugins/product_list.html', 'Product List Template'), (b'product/cms_plugins/solution_list.html', 'Solution List Template'), (b'product/cms_plugins/download_list.html', 'Download List Template'), (b'product/cms_plugins/video_list.html', 'Video List Template'), (b'product/cms_plugins/reference_list.html', 'Reference List Template'), (b'product/cms_plugins/news_list.html', 'News List Template'), (b'product/cms_plugins/press_release_list.html', 'Press Release List Template'), (b'product/cms_plugins/agent_list.html', 'Agent List Template'), (b'product/cms_plugins/press_release_list.html', 'Convention List Template'), (b'product/cms_plugins/press_release_list.html', 'Course List Template')]),
        ),
    ]
