# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0031_auto_20151030_0928'),
    ]

    operations = [
        migrations.AlterField(
            model_name='media',
            name='title',
            field=models.CharField(max_length=255, verbose_name='title', blank=True),
        ),
        migrations.AlterField(
            model_name='media',
            name='title_en',
            field=models.CharField(max_length=255, null=True, verbose_name='title', blank=True),
        ),
        migrations.AlterField(
            model_name='media',
            name='title_it',
            field=models.CharField(max_length=255, null=True, verbose_name='title', blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='heat_transfer_coefficient',
            field=models.DecimalField(null=True, verbose_name='heat transfer coefficient in W/m^2K', max_digits=10, decimal_places=4, blank=True),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='thickness',
            field=models.DecimalField(null=True, verbose_name='thickness in mm (approx.)', max_digits=10, decimal_places=2, blank=True),
        ),
    ]
