# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0044_productlabel'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='css_class',
            field=models.TextField(max_length=255, null=True, verbose_name='css class', blank=True),
        ),
        migrations.AlterField(
            model_name='listsettings',
            name='model_class',
            field=models.CharField(default=b'isolmant.product.models.Product', max_length=255, verbose_name='model class', choices=[(b'isolmant.product.models.Product', 'Product Class'), (b'isolmant.product.models.Solution', 'Solution Class'), (b'isolmant.product.models.DownloadMedia', 'DownloadMedia Class'), (b'isolmant.product.models.TechnicalBrochureMedia', 'TechnicalBrochureMedia Class'), (b'isolmant.product.models.VideoMedia', 'VideoMedia Class'), (b'isolmant.product.models.StandardMedia', 'StandardMedia Class'), (b'isolmant.product.models.TutorialMedia', 'TutorialMedia Class'), (b'isolmant.product.models.Press', 'Press Class'), (b'isolmant.product.models.News', 'News Class'), (b'isolmant.product.models.CaseStudy', 'CaseStudy Class'), (b'isolmant.product.models.Reference', 'Reference Class'), (b'isolmant.product.models.LegislationMedia', 'LegislationMedia Class'), (b'isolmant.organisation.models.Agent', 'Agent Class'), (b'isolmant.organisation.models.BuildingAgent', 'Building Agent Class'), (b'isolmant.organisation.models.ParquetAgent', 'Parquet Agent Class'), (b'isolmant.product.models.Convention', 'Convention Class'), (b'isolmant.product.models.Course', 'Course Class')]),
        ),
        migrations.AlterField(
            model_name='productversion',
            name='packaging_type',
            field=models.CharField(blank=True, max_length=2, verbose_name='packaging type', choices=[(b'IR', 'Individual roll'), (b'BX', 'Box'), (b'PL', 'Pallet'), (b'HP', 'Half-Pallet'), (b'SA', 'Sack'), (b'CO', 'Coil'), (b'PA', 'Package')]),
        ),
    ]
