# -*- coding: utf-8 -*-

from modeltranslation.translator import translator, TranslationOptions
from isolmant.product import models


class CategoryTO(TranslationOptions):
    fields = ('name', 'description')
translator.register(models.Category, CategoryTO)


class ApplicationTO(TranslationOptions):
    fields = ('name', 'description')
translator.register(models.Application, ApplicationTO)


class SubcategoryTO(TranslationOptions):
    fields = ('name', 'description')
translator.register(models.SubCategory, SubcategoryTO)


class ProductTO(TranslationOptions):
    fields = ('description', 'abstract', 'areas_of_use', 'instruction')
translator.register(models.Product, ProductTO)


class ProductLabelTO(TranslationOptions):
    fields = ('label',)
translator.register(models.ProductLabel, ProductLabelTO)


class ProductVersionTO(TranslationOptions):
    fields = ()
translator.register(models.ProductVersion, ProductVersionTO)


class SolutionTO(TranslationOptions):
    fields = ('name', 'description', 'slug')
translator.register(models.Solution, SolutionTO)


class MediaTO(TranslationOptions):
    fields = ('title', 'description', 'media', 'url')
translator.register(models.Media, MediaTO)


class ReferenceTO(TranslationOptions):
    fields = ('name', 'description',)
translator.register(models.Reference, ReferenceTO)


class ReferenceCategoryTO(TranslationOptions):
    fields = ('name',)
translator.register(models.ReferenceCategory, ReferenceCategoryTO)
